#1  
Old 5th June 2007, 13:15
ricardoz999 ricardoz999 is offline
Junior Member
 
Join Date: Jun 2007
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default install zimbra ubuntu6 probs

Hi, I am trying to install zimbra i get the following errors

Checking for prerequisites...
NPTL...FOUND
sudo...MISSING
libidn...MISSING
curl...MISSING
fetchmail...MISSING
gmp...MISSING
/usr/lib/libstdc++.so.5...FOUND

###ERROR###

One or more prerequisite packages are missing.
Please install them before running this installer.

NOW I have typed the following

apt-get install curl fetchmail libpcre3 libgmp3c2 libexpat1 libxm12 libtie-ixhash-perl

and it says the newest version is already installed
Reply With Quote
Sponsored Links
  #2  
Old 5th June 2007, 14:17
volksman volksman is offline
Senior Member
 
Join Date: May 2007
Posts: 124
Thanks: 2
Thanked 16 Times in 14 Posts
 
Default

There are a TON of posts about this already:

apt-get install libstdc++ (package name may be a bit off...but it will be something along those lines...Look up the package).
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
problem install perl modules Cirox Installation/Configuration 10 16th May 2007 16:04
VMWare Server Free License - Invalid bardgd HOWTO-Related Questions 6 19th November 2006 17:50
install Net::DNS chrno Installation/Configuration 4 5th September 2006 17:01
MySQL Probs after Debian install asmadius HOWTO-Related Questions 1 7th July 2006 18:15
Mandriva 10.2 Perfect Setup Install Problems... ctroyp Installation/Configuration 12 30th December 2005 16:04


All times are GMT +2. The time now is 01:54.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.